Canalplan Bug Tracker



Anonymous Login
2019-06-27 03:54 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000203Canalplan [All Projects] Bugpublic2017-02-28 06:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version9.29 
Summary0000203: Fails to return to gazetteer page after setting options
DescriptionSometimes if you go to "preferences" and return you don't end up where you came from
Steps To ReproduceFind a place from the search menu. Click on "preferences" in the side menu. Save. You are now on the generic place search page with the map.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0000957

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-08 08:00 Nick Atty New Issue
2016-10-09 09:28 Nick Atty Assigned To => Nick Atty
2016-10-09 09:28 Nick Atty Status new => assigned
2017-01-28 08:36 Nick Atty Status assigned => resolved
2017-01-28 08:36 Nick Atty Resolution open => fixed
2017-01-28 08:36 Nick Atty Fixed in Version => 9.29
2017-02-28 06:30 Autoclose Note Added: 0000957
2017-02-28 06:30 Autoclose Status resolved => closed
+Issue History